:root {
    --ss-color-114894: #EA202E;
    --ss-color-114895: #1310EE;
    --ss-color-114894-dark: #d10715;
    --ss-color-114895-dark: #0000d5;
}


:root {
  --ss-title-font-family: 'Viga', sans-serif;
  --ss-paragraph-font-family: 'Roboto', sans-serif;
  --ss-navigation-font-family: 'Viga', sans-serif;
  --ss-navigation-font-size: 16px;
}


.site-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

